关于Apple多个产品高危漏洞的预警提示

发布时间:2023-09-18浏览次数:59

一、漏洞详情

iOSiPadOS系统是美国苹果(Apple)公司所研发的移动操作系统。为Apple公司多款产品提供相关功能。

近日,Apple官方发布了多个产品高危漏洞,包括两个任意代码执行漏洞,分别是CVE-2023-41064CVE-2023-41061,这两个漏洞被称为BLASTPASS漏洞利用链,攻击者能够在不与受害者进行任何交互的情况下借助PassKit附件进行利用,从攻击者iMessage 帐户发送恶意图像给受害者从而执行任意代码。

建议受影响用户做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

Apple 多个产品任意代码执行漏洞(CVE-2023-41064):

macOS Ventura < 13.5.2

iOS < 16.6.1

iPadOS < 16.6.1

 

Apple 多个产品任意代码执行漏洞(CVE-2023-41061):

iOS < 16.6.1

iPadOS < 16.6.1

watchOS < 9.6.2

三、修复建议

目前,官方已发布最新版本修复这些漏洞,建议用户尽快更新设备。

更新信息参考:

https://support.apple.com/kb/HT213905

https://support.apple.com/kb/HT213906

https://support.apple.com/kb/HT213907